<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio IV</title>
	<script type="text/javascript">
		let c=0;
		for (c=1; c <= 10; c++) {
			document.write("<div>"+c+"</div>");
		}
		
	</script>
</head>
<body>
	
</body>
</html>